Linux Help
guides forums blogs
Home Desktops Distributions ISO Images Logos Newbies Reviews Software Support & Resources Linuxhelp Wiki

Welcome Guest ( Log In | Register )



Advanced DNS Management
New ZoneEdit. New Managment.

FREE DNS Is Back

Sign Up Now
> Ac97 Sound Support
JoshMan
post Mar 4 2004, 11:01 PM
Post #1


Whats this Lie-nix Thing?
*

Group: Members
Posts: 1
Joined: 4-March 04
Member No.: 2,519



I am having a hard time getting my sound working, I have AC97 onboard sound, I went to ASLA and tried to install those drivers but that did not work, I found out I needed to install a package, so I tried to do that from the package installer and it tells me I need to install another package which I downloaded which did not install, I am really getting a little over my head for being a novice.

When I try to run ./configure script for the ALSA drivers I get: configure: error: no acceptable C compiler found in $PATH

I found out I needed gcc, so I tried installing that package and when I did that I was told I needed: openssl and krb5-libs

I found and downloaded openssl but when I try installing I get: make: *** [sub_all] Error 1

That is basically where I am at and I am kinda stuck, I am not sure where else to go for help, I tried reading help files but really didnt find much, keep in mind I am a Linux novice. So any help would be greatly appreciated, if you need more details I can try to get them. I just want my sound to work. Is that too much to ask? biggrin.gif

THANKS! smile.gif
Go to the top of the page
 
+Quote Post

Posts in this topic
- JoshMan   Ac97 Sound Support   Mar 4 2004, 11:01 PM
- - Robert83   Hi, You should see this site first : http://ap...   Mar 5 2004, 03:24 AM


Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 21st October 2017 - 09:04 AM